@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Comfortaa:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Paytone+One);


body{font-family: 'Open Sans', sans-serif; background: #992888!important;}
body.internal, body#discard{background: #fff!important;}

a{text-decoration: underline; color:#852c84; }

header{
    position: absolute;
    width: 100%;
    margin: 30px 0px 0px 0px ;
}

#logo{ width: 150px;}

#logo img{width: 100%;}

#intro{
    width: 850px;
    position: absolute;
    top: 32%;
    left: 50%;
    margin: 0px 0px 0px -425px;
}

#introInterno h1,
#intro h1{
    color: #fff;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
    margin: 5px 0px 30px 0px;
    font-weight: 300;
}

#intro h2,
#intro h2{
    color: #edcd15;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
    font-weight: 300;
    margin: 5px 0px;
}


#introInterno{
    width: 850px;
    position: absolute;
    top: 20%;
    left: 50%;
    margin: 0px 0px 0px -425px;
}

#bannerInterno{
    width: 100%;
    height: 400px;
}

#bannerInterno img{
    width: 100%;
}



#banner{
    width: 100%;
}
#banner img{
    width: 100%;
}

#telefonos p{
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
    text-align: right;
}

#telefonos i{font-size: 24px; padding: 0px 10px 0px 0px; position: absolute; margin:-3px 0px 0px -30px;}

#telefonos a{color: #fff; text-decoration: underline;}

.btn-yellow{background: #edcd15!important; color: #f00; text-align: center; color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); }

/*-- estilo para categorias --*/

.contcategories{
}
.category{
    list-style: none;
    margin-top: 10px;
    text-align: center;
    padding: 0px;
}
.category li{
    transition: 0.5s all;
    display: inline-block;
    padding: 0px 10px;
}
.category li i.fa{
    font-size: 30px;
    text-align: center;
    padding: 22px 0px 10px 0px;
    border-radius: 50%;
    transition: all 0.5s;
    margin: 0px auto;
    color: #fff;
    display: block;
}
.category li a{
    color: #fff;
    text-decoration: none;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
.category li:hover{
    opacity: 0.5;
    transition: 0.5s all;
}
.category li a p{
    padding-top: 7px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}


#messenger{background: #0081ff; color: #f00; text-align: center; color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); display: block; margin: 20px auto; width: 270px; font-size: 14px; text-decoration: none;}
#messenger i{padding: 0px 5px 0px 0px;}
a#messenger:hover{text-shadow: 0px 0px 0px; color: #fff;}


/*-- footer --*/

footer{
    width: 100%;
    position: absolute;
    bottom: 0px;
    text-align: center;
}
footer a{
    color: #fff;
}


body.internal footer{position: initial;}


/*---- estilos nuevo contenido ----*/

#listresults{margin: 20px auto; font-size: 0px;}

.items {
    font-family: 'Open Sans', sans-serif;    
    border-top: 1px solid #ededed;
    display: inline-block;
    width: 33%;
    padding: 10px 5px;
}

.items .image{
    width: 80px;
    display: inline-block;
    vertical-align: top;
}

.items .image img{
    width: 100%;
    border-radius: 40px;
}

.items .datos{
    width: 220px;
    display: inline-block;
    vertical-align: top;
    font-family: 'Open Sans', sans-serif;
    margin: 0px 0px 0px 10px;
}

.direccion{color: #868686;font-size: 14px;}
.name{font-size: 14px; color: #000;}
.correo{font-size: 14px; line-height: 24px;}




*{
	font-family: 'Open Sans', sans-serif;
}
.navhome .navbar-brand img{
    display: none;
}
.navhome .buback{
    display: none;
}
.navbar-brand #logoprint{
    width: 132px;
    margin-top: -5px;
    position: absolute;
    left: 50%;
    margin-left: -16px;
}
.navbar-brand #logosmall{
    width: 32px;
    display: none;
    margin-top: -5px;
    position: absolute;
    left: 50%;
    margin-left: -16px;
}
.dropdown-menu .fa{
    color: #c60008;
}
.dropdown-menu .fa span{
    font-family: 'Roboto', sans-serif;
    margin-left: 8px;
    color: #000;
}
.buscarBoton{
	padding: 11px 0px;
}
.buscboton  .btn-danger{
    width: 100%;
}
.logobig{
	text-align: center;
	margin-bottom: 30px;
	margin-top: 10%;
}
.logobig img{
	width: 100%;
    max-width: 450px;
}

/*========estilos para resultados=========*/
.buback a{
    color: #d9534f
}
.buback a:hover{
    color: #d9534f
}
#interresults .contbus{
    padding: 0px !important;
}
.pager{
    margin: -8px 0px 0px 0px !important;
}
.pager li>a, .pager li>span{border: 0px!important;}
.pager li>a, .pager li>span {
    font-size: 18px;
    padding: 0px;
    border-radius: 50%!important;
    width: 35px;
    height: 35px;
    line-height: 35px!important;
}
.conticon{
    text-align: center;
}
.conticon img{
    width: 30px;
}





.eventositem .fa{
    font-size: 20px;
}
.publicidadleft img{
	width: 100%;
}


/*-- estilos contenido interno --*/

#facebook{
    width: 550px;
    margin: 10px auto 40px;
}

#facebook #image{
    width: 100px;
    display: inline-block;
    vertical-align: top;
}

#facebook #image img{
    width: 100%;
    border-radius: 50px;
}

#facebook #datos{
    width: 210px;
    display: inline-block;
    vertical-align: top;
    font-family: 'Open Sans', sans-serif;
    margin: 0px 0px 0px 10px;
}

#facebook .direccion{color: #868686;font-size: 14px;}
#facebook .name{font-size: 14px; color: #000;}
#facebook .correo a, .correo p{font-size: 14px; line-height: 24px;}
#facebook .pagina a {font-size: 14px; line-height: 24px;}
#facebook .telefono a{font-size: 14px; line-height: 24px;}
#facebook .celular a{font-size: 14px; line-height: 24px;}

#facebook .linea{border-top: 1px solid #ddd; margin: 5px 0px; display: block;}
#facebook .contactarAnunciante{
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px 0px;
    margin: 0px 0px 10px 0px;
}

#facebook .contactarAnunciante #loader,.contactarAnunciante .mescorrect,.contactarAnunciante .mesincorrect{
    display: none;
}

#facebook #map{
    border: 0px solid;
    height: 240px;
    width: 100%;
    margin-top: 30px;
}


#facebook #streetview{
    border: 0px solid;
    height: 240px;
    width: 100%;
    margin-top: 30px;
}
#facebook .tabmaps a{
    color: #000;
}
#facebook .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    color: #fff;
    background-color: #1e80fb;
}

#facebook .btn-blue{
    background-color: #1e80fb!important;
    color: #fff!important;
}
/*==========estilos push market==========*/
#inmuMapa h1{
    font-size: 14px;
    font-weight: bold;
}

#phoneTrack{
    width: 320px;
    position: fixed;
    bottom: 0px;
    left: 50%;
    margin: 0px 0px 0px -160px;
    background: #992888;
    z-index: 9999999;
    padding: 10px 0px;
    border-radius: 4px 4px 0px 0px;
}

#phoneTrack p{
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

/*========== mediaQueries ==========*/

@media screen and (max-width: 1200px){
    #listresults .items{width: 50%;}
}

@media screen and (max-width: 1000px){
    #logo {margin: 0px auto 10px; display: block;}
    #telefonos p{text-align: center; margin: 0px 0px 0px 0px;}
    body.internal header{margin: 10px auto;}
    body.internal #telefonos{display: none;}
    body.internal #introInterno{top: 14%;}
    body.internal ul.category{display: none;}
    body.internal #bannerInterno{height: 200px;}
    
}

@media screen and (max-width: 850px){
    #introInterno,
    #intro{ width: 450px; margin: 0px 0px 0px -225px; top: 27%;}
    #introInterno h1, #intro h1{font-size: 24px;}
}

@media screen and (max-width: 690px){
    #listresults .items{width: 100%;}
}

@media screen and (max-width: 450px){
    #facebook{width: 100%; padding: 0px 10px;}
    
    #introInterno,
    #intro{ width: 350px; margin: 0px 0px 0px -175px;}

    #introInterno h1, #intro h1 {font-size: 18px;}

    .category li{ width: 24%; padding: 0px 5px;}

}

@media screen and (max-width: 320px){
    #introInterno,
    #intro{ width: 310px; margin: 0px 0px 0px -155px;}
}

@media screen and (max-width: 370px){
    #datos{width: 210px;}
    #image{
        width: 80px;
        display: inline-block;
        vertical-align: top;
    }

    #image img{
        border-radius: 40px;
    }

}

@media screen and (max-width: 320px){
    #datos{width: 180px;}
   .direccion,.name,.correo a ,.pagina a ,.telefono a,.celular a{font-size: 14px;}
}

/*-- old mediqQueries --*/


@media screen and (max-width:767px){
    #salud,
    #talleres{
        display: none;
    }
    footer{margin: 20px auto 0px;}
}
